/* CSS Document */
body, div, iframe, ul, ol, dl, dt, dd, h2, h3, h4, h5, h6, p, pre, table, th, td, 
form, input, button, select, textarea {margin: 0;padding: 0;font-weight: normal;font-style: normal;font-size: 100%;font-family: inherit;}
ol, ul {list-style: none;}
img {border: 0;}
a:link,a:visited {color:#3f3f3f;text-decoration:none;}
a:hover {color:#F26520;text-decoration:underline;}
body {font-size:12px;color:#272727;font-family:arial, sans-serif;background:#fff url(https://www.315hyw.com/pf/images/topbg2.png) repeat-x}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border:0; }
h1,h2,h3,h4,h5,h6 {margin:0; padding:0; font-size:12px; font-weight:normal;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
img{vertical-align:top;}
.cr {clear:both;height:0px;overflow:hidden;}
.fl {float:left;}
.fr {float:right;}
.mt12 {margin-top:12px;}
.mt8 {margin-top:8px;}
.ins {display:none}

#header,.topad,#main,.banner,.link,.action,.nav p {width:990px;margin:0 auto;},.nav2 p {width:990px;margin:0 auto;}
.bold {font-weight:bold;}
#header {height:100%;overflow:hidden;}
/* 公供 */
.top {height:33px;line-height:33px;background:url(https://www.315hyw.com/pf/images/alltop.jpg) no-repeat;}
.top p em{float:left;font-style:normal;padding-left:32px;}
.top p em a{padding-right:5px;}
.top p i{float:right;font-style:normal;padding-right:6px;}
.top a,.top a:visited {color:#272727;}
.logo {widtH:210px;float:left;height:85px;background:url(https://www.315hyw.com/images/logo2.jpg) no-repeat 0 10px;padding-top:10px;}
.logo a,.logo a:visited {width:160px;line-height:240px;height:80px;overflow:hidden;display:block}
.topr {float:right;padding-top:22px}
.menu {height:36px;line-heighT:36px;clear:both;overflow:hidden}
.menu li {float:left;width:100px;heighT:36px;line-heighT:36px;text-align:center;font-size:14px;font-weighT:bold;}
.menu li a,.menu li a:visited {color:#fff;display:block}
.menu li a:hover {margin-left:8px;background:url(https://www.315hyw.com/pf/images/menuh.gif);width:85px;height:34px; text-decoration:none;padding:0 1px 0 2px;}
.menu .curr a,.menu .curr a:visited {background:url(https://www.315hyw.com/pf/images/menuh.gif);width:85px;height:34px; text-decoration:none}
.menu #h {background:none;}
#fbhy {float:right;background:url(https://www.315hyw.com/pf/images/fbhybj.jpg) no-repeat;width:83px;height:27px;line-height:29px;display:block;margin:4px 10px 3px 0;}
#fbhy a{color:#c03;font-weight:600;font-size:12px;padding:0px 4px 3px 0;}
#fbhy a:hover{background:url(https://www.315hyw.com/pf/images/fbhybj.jpg) no-repeat;width:83px;height:27px;line-height:29px;display:block;margin:1px 8px 3px 0;}
.menu .ser {widtH:170px;padding:6px 0 0 0;float:right;background:none}
.tser {float:right;width:500px;padding:26px 20px 3px 8px;height:28px;margin-top:10px;}
.tser input {float:left;border:none;}
.tser .ipt {widtH:341px;height:20px;padding:7px 5px 1px;background:none}
.tser .sub {width:80px;height:28px;background:none;cursor: pointer;}


.bdzt {margin:8px 0;border:1px solid #CECECE;padding:10px 15px;}
.qbd {border:1px solid #CECECE;margin:5px 0;padding:15px 10px 10px 10px;}
#footer {padding:12px 0 40px;background:#F6F6F6 url(foott.gif) repeat-x;margin-top:10px}
#footer p {padding-left:14px;line-heighT:22px;text-align:center;color:#888}
#footer .t a,#footer .t a:visited {color:#6C869D;margin:0 4px}
#footer .bn {text-align:center;}
.link {padding:10px 0 20px;line-heighT:30px;color:#222;}
.link a,.link a:visited{color:#636363}

.footlink {clear:both;border:1px solid #d7d7d7;width:990px;margin:10px auto;}
.footlink .title {height:28px;line-height:28px;}
.footlink .title span {float:left;color:#616161;font-size:14px;}
.footlink .title p {float:right;color:#878787}
.footlink a,.link a:visited{color:#616161}
.footlink .linkcon {padding:10px;line-height:26px}
a:footlink,a:visited {color:#666;text-decoration:none;}
.footbox {border:1px solid #D7D7D7;}
.footbox .title {height:25px;line-height:25px;background:url(https://www.315hyw.com/skin/info/boxt.png) repeat-x;padding:0 12px;border-bottom:1px solid #D7D7D7;}


#main {height:100%;overflow:hidden;}
#main .l {float:left;width:680px;background:#fff}
.leftdh {margin-top:10px;}
.nav_menu{height:40px;border-bottom:1px solid #fff;}
.leftdh li{background:#666;width:134px;height:40px;line-height:40px;font-size:16px;color:#fff;border-left:1px solid #FFFFFF;float:left;text-align:center;text-shadow:1px 1px 1px #000;}
.leftdh li a{display:inline-block;width:134px;height:40px;color:#FFFFFF;text-align:center;float:left;font-size:14px;}
.leftdh li a:hover{background-color:#000;color:#FFF;text-decoration:none;height:40px;}
.leftdh .active{background:#CE0000;width:139px;border-left:none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}/* Hides from IE-mac \*/* html .clearfix{height:1%;}.clearfix{display:block;}/*.clearfix{zoom:1;}*/

/*导航条下一排细分类*/
.xhy_cont{ height:64px; width:990px; margin:0 auto; background:url(https://www.315hyw.com/images/xhy.gif); overflow:hidden;margin-bottom:8px;}
.xhy_cont ul{padding:14px 0 0 65px; height:45px; float:left; display:block;}
.xhy_cont ul li{ float:left; width:60px; text-align:center; height:21px; line-height:21px; padding:0 0 0 2px;}
.xhy_cont .aa1{position:relative; width:215px}		
.xhy_cont .aa2{position:relative; width:325px; }
.xhy_cont .aa3{ position:relative; width:255px; }
.xhy_cont .aa1 .fzvip{position:absolute;width:44px;height:14px;top:9px;left:20px; padding:30px 0 0 7px;}/*服装入口*/
.xhy_cont .aa2 .zxpd{position:absolute;width:60px;height:14px;top:9px;left:8px;padding:30px 0 0 0;}/*货源商机*/
.xhy_cont .aa3 .cspd{position:absolute;width:44px;height:14px;top:9px;left:15px;padding:30px 0 0 5px;}/*频道入口*/
.hong2012 a:link,.hong2012 a:visited{ color: #ec2026; font-weight:bold;}
.hong2012 a:hover,.hong2012 a:active{ color: #fa8100}
.red a:link,.red a:visited {color:#e9900;}
.red a:hover,.red a:active {color:#ff0000;}
.hs a:link,.hs a:visited {color:#000;}
.hs a:hover,.hs a:active {color:#cc0000;}

/*315全站顶部图片广告*/
#adpic { width:1100px; overflow:hidden; }
#adpic li{ width:166px; float:left;margin-bottom:6px;}
#adpic li img{ width:159px; height:68px;}

.bottombd {margin:0 auto;width:990px;margin-bottom:15px;}


.nav {heighT:1px;line-heighT:1px;background:url(navbg.gif) repeat-x 0 -4px;margin-bottom:10px; font-family:宋体;color:#ccc}
.nav2 {heighT:36px;line-heighT:36px;background:url(navbg.gif) repeat-x 0 -4px;margin-bottom:10px; font-family:宋体;color:#ccc}
.action {height:24px;line-heighT:24px;padding-top:6px;background:#fff}
.action a,.action a:visited {color:#9D080D}

/*中部主要内容区*/
.nav{height:44px;clear:both;background:url(global/navbg.gif) bottom repeat-x}.i_navbox{width:990px;margin:0
auto;position:relative}.g_navbox{width:960px;margin:0
auto;position:relative}.navcon{height:44px;left:230px;margin-left:230px}.navcon
li{height:44px;float:left;margin-right:12px;font-size:14px;font-weight:bold;font-family:"微软雅黑"}.navcon li
a{display:block;height:44px;float:left;line-height:40px;padding:0
10px}.navcon li a:link{color:#333;text-decoration:none}.navcon li a:visited{color:#333;text-decoration:none}.navcon li a:hover{color:#db4f33;text-decoration:none;background:url(global/navbg_focus_gray.gif) bottom repeat-x}.navcon li
span.navcon_focus{display:block;height:44px;float:left;line-height:40px;padding:0
10px;background:url(global/navbg_focus_black.gif) bottom repeat-x}.navcon li
a.ddt{color:#DB4F33}.g_autocomplete{position:absolute;left:3px;top:36px;z-index:30;width:369px}.ui-autocomplete{border:1px
#b8b8b8 solid;background:#fff}.ui-autocomplete
li{height:22px;line-height:22px;overflow:hidden}.ui-menu-item
a{display:block;padding:0
5px;text-decoration:none;color:#000;font-weight:bold}.ui-menu-item a:hover{text-decoration:none;background:#eee;color:#000}.ui-menu-item a span
strong{font-weight:normal}.ui-state-hover{background:#eee}
.sidebar_top,.sidebar_bottom,.sidebar_item_icon01,.sidebar_item_icon02,.sidebar_item_icon03,.sidebar_item_icon04,.sidebar_item dd s{background:url(global/sidebar.png) no-repeat}.sidebar{background:#2a5db0;width:204px;position:absolute;left:0;z-index:9}.sidebar_top{position:relative;padding:0
20px;height:40px;border-bottom:4px #bdc9dd solid;background-position:0 0;line-height:40px;font-weight:bold;font-size:16px;font-family:"微软雅黑";color:#FFF;cursor:pointer}.sidebar_top_tc{text-align:center}.sidebar_top
s{display:block;position:absolute;width:22px;height:22px;top:9px;right:10px;background:url(global/g_hader.png) -220px -60px no-repeat}.sidebar_top
s.s_down{background:url(global/g_hader.png) -260px -60px no-repeat}.sidebar_con{width:200px;padding:0
2px;background:url(global/sidebar_bg.gif) repeat-y}.sidebar_item{padding-bottom:11px}.sidebar_item
dt{height:34px;background:#4874ba;margin-bottom:11px}.sidebar_item dt
i{display:inline-block;float:left;width:17px;height:17px;margin:8px
4px 0 53px}.sidebar_item dt span{float:left;height:34px;line-height:34px;font-size:13px;font-family:"微软雅黑";color:#FFF;font-weight:bold}
.sidebar_item dd{height:30px;position:relative}

.sidebar_item dd {background:url(tubiao.jpg) 2px 7px no-repeat;position:absolute;z-index:11;width:185px;height:28px;line-height:28px;margin:0 0 0 15px;font-size:13px;font-weight:normal;font-family:"微软雅黑"}
.sidebar_item dd a{display:block}
.sidebar_item dd a:link{color:#333; text-decoration:none;}
.sidebar_item dd a:visited{color:#333; text-decoration:none;}
.sidebar_item dd a:hover{color:#db4f33; text-decoration:underline;}



.sidebar_item dd s{display:block;width:4px;height:8px;background-position:-120px -80px;position:absolute;top:11px;right:16px;z-index:9}.sidebar_item_icon01{background-position:0 -80px}.sidebar_item_icon02{background-position:-40px -80px}.sidebar_item_icon03{background-position:-80px -80px}.sidebar_item_icon04{background-position:-130px -80px}.sidebar_bottom{height:10px;background-position:0 -60px;position:relative;bottom:0;z-index:-1}.sidebar_focus{background:#FFF}.sidebar_item dd.sidebar_focus
a{font-weight:bold}.sidebar_item dd.sidebar_focus a:link{color:#039;text-decoration:none}.sidebar_item dd.sidebar_focus a:visited{color:#039;text-decoration:none}.sidebar_item dd.sidebar_focus a:hover{color:#039;text-decoration:underline}.sidebar_item dd
span{color:#FFF}.sidebar_item dd.sidebar_focus
span{display:block;color:#039;font-weight:bold}.sidebar_popup{position:absolute;left:199px;width:610px;border:1px
#2a5db0 solid;background:#FFF;-webkit-box-shadow:1px 1px rgba(0,0,0,.2);box-shadow:1px 1px rgba(0,0,0,.2);display:none;border-top-right-radius:2px;border-bottom-right-radius:2px;z-index:10}.sidebar_popup_class{padding:0
5px}.sidebar_popup_item{width:260px;height:72px;float:left;padding:10px
20px;background:url(global/dot.gif) bottom repeat-x}.sidebar_popup_item.nobg{background:none}.sidebar_popup_item
strong{display:block;height:24px;line-height:24px;color:#DB4F33}.sidebar_popup_item strong
span{color:#DB4F33}.sidebar_popup_item
p{height:48px;overflow:hidden}.sidebar_popup_item p
span{height:24px;padding-right:7px;margin-right:7px;line-height:24px;display:inline-block}.sidebar_popup_item p span
a{padding:1px}.sidebar_popup_item p span a:link{color:#039;text-decoration:none}.sidebar_popup_item p span a:visited{color:#039;text-decoration:none}.sidebar_popup_item p span a:hover{color:#fff;text-decoration:none;background:#039}.sidebar_popup_item p
span.more{padding-right:9px;background:url(global/arr_blue.png) right 9px no-repeat}.sidebar_popup_all{width:610px;height:48px;line-height:48px;text-align:center;border-top:1px #cbdaea solid}.sidebar_popup_all a
span{padding-right:11px;background:url(global/arr_orange.png) right 5px no-repeat}.sidebar_popup_all
a{display:block;background:#e8f1ff}.sidebar_popup_all a:hover{background:#d8e7ff}.sidebar_popup_item strong a:link,.sidebar_popup_all a:link{color:#db4f33;text-decoration:none}.sidebar_popup_item strong a:visited,.sidebar_popup_all a:visited{color:#db4f33;text-decoration:none}.sidebar_popup_item strong a:hover,.sidebar_popup_all a:hover{color:#db4f33;text-decoration:underline}.dis1{top:0}.dis2{top:-30px}.dis3{top:-60px}.dis4{top:-90px}.dis5{top:-120px}.dis6{top:-150px}.dis7{top:-180px}.dis8{top:-210px}.dis9{top:-180px}.dis10{top:-180px}.dis11{top:-180px}.dis12{top:-180px}.dis13{top:-180px}.dis14{top:-180px}.dis15{top:-180px}.dis16{top:-180px}.dis17{top:-180px}.dis18{top:-180px}.dis19{top:-190px}.dis20{top:-190px}.dis21{top:0}.dis22{top:-90px}.g_footer{margin-top:15px}.aboutlinks{padding:20px
0 20px 0}.aboutlinks
p{height:24px;line-height:24px;text-align:center;color:#039}.aboutlinks p
a{padding-right:6px;margin-right:6px}.about_border{border-top:1px #ddd solid}.copyright{padding:15px
0;border-top:1px #ddd solid}.copyright_logo{height:30px;float:left}.copyright_text{float:right;height:30px;line-height:30px;color:#666}.copyright_text a:link.links_gray{color:#666;text-decoration:none}.copyright_text a:visited.links_gray{color:#666;text-decoration:none}.copyright_text a:hover.links_gray{color:#666;text-decoration:underline}.disclaimer{height:30px;margin-bottom:1px;background:#f5f5f5;line-height:30px;text-align:center}.disclaimer
a{padding-right:8px;background:url(global/g_arr_right.png) center right no-repeat}



.i_header,.i_headtopcon,.i_container,.i_footer{width:990px;margin:0 auto}
.i_search_con,.i_search_btn,.i_search_btn_focus,.i_search_tab_line,.i_search_tab li a.i_search_tab_focus,.i_freepost_supply,.i_freepost_buy,.stats_info_icon,.guide_reg_ad_btn,.industry_icon_01,.industry_icon_02,.industry_icon_03,.industry_icon_04,.industry_icon_05,.industry_icon_06,.industry_icon_07,.industry_icon_08,.industry_icon_09,.industry_icon_10,.industry_icon_11,.industry_icon_12,.industry_icon_13,.industry_icon_14,.industry_icon_15,.industry_icon_16{background:url(global/index.png) no-repeat}.i_header{margin-bottom:15px}.i_logo{width:160px;height:60px;float:left;padding:28px
0 0 20px}
.i_search{width:503px;float:left;margin:20px 0 0 50px;position:relative;z-index:1}
.i_search_tab{height:24px;overflow:hidden}
.i_search_tab li{width:26px;height:24px;float:left;text-align:center;padding-right:10px;margin-right:10px;overflow:hidden}
.i_search_tab li a{display:block;height:14px;padding-bottom:10px}
.i_search_tab li a:link{color:#039;text-decoration:none}
.i_search_tab li a:visited{color:#039;text-decoration:none}
.i_search_tab li a:hover{color:#039;text-decoration:none}
.i_search_tab li a.i_search_tab_focus{background-position:-31px 0}
.i_search_tab li a.i_search_tab_focus:link{color:#323232;text-decoration:none}
.i_search_tab li a.i_search_tab_focus:visited{color:#323232;text-decoration:none}
.i_search_tab li a.i_search_tab_focus:hover{color:#323232;text-decoration:none}
.i_search_tab_line{background-position:35px -36px}
.i_search_con{width:503px;height:40px;background-position:0 -60px;overflow:hidden}
.i_search_inputtxt{width:384px;height:14px;float:left;padding:13px
0 13px 24px;border:0;background:none;outline:none}
.i_search_btn{width:94px;height:40px;float:left;cursor:pointer;border:0;background-position:0 -120px}
.i_search_btn_focus{background-position:-100px -120px}
.i_search_keyword{padding-top:8px}
.i_search_keyword a{padding-right:5px}
.i_search_keyword a:link{color:#aaa;text-decoration:none}
.i_search_keyword a:visited{color:#aaa;text-decoration:none}
.i_search_keyword a:hover{color:#db4f33;text-decoration:none}
.i_freepost{float:right;padding-top:43px}
.i_freepost_supply{display:block;width:120px;height:42px;float:left;background-position:0 -180px}
.i_freepost_supply:hover{background-position:0 -240px}
.i_freepost_buy{display:block;width:120px;height:42px;float:left;background-position:-120px -180px}
.i_freepost_buy:hover{background-position:-120px -240px}
.i_autocomplete{position:absolute;left:3px;top:60px;z-index:30;width:402px}
.industry{width:770px;margin:0 0 0 230px;overflow:hidden;border-top:3px solid #cacaca}

.industry_item{float:left;width:360px;margin-bottom:15px; padding-bottom:20px;background:url(https://www.315hyw.com/images/global/dot.gif) bottom repeat-x; overflow:hidden;}
.industry_item dt{width:360px;height:24px;overflow:hidden}
.industry_item dt span{float:left;height:24px;line-height:24px;font-size:13px;font-family:"微软雅黑";color:#333;font-weight:bold}
.industry_item dt span a:link{text-decoration:none}
.industry_item dt span a:visited{color:#333;text-decoration:none}
.industry_item dt span a:hover{color:#db4f33;text-decoration:none}
.industry_item dt span a.linkdai{margin-left:25px;padding-right:30px;color:#f00;background:url(https://www.315hyw.com/images/global/icon-new.gif) right 0 no-repeat}
.industry_item dt span a.linkdai:link,.industry_item dt span a.linkdai:visited{color:#db4f33}
.industry_item dd{line-height:24px;overflow:hidden}
.industry_item dd a{padding-right:8px;margin-right:8px;display:inline-block;color:#003399}
.industry_item dd a:visited{ color:#003399; text-decoration:none;}
.industry_item dd a:hover{ color:#db4f33; text-decoration:underline;}
.mr50{margin-right:50px}
.industry_item dt i{display:block;float:left;width:16px;height:16px;margin:4px 6px 0 0}



.scindustry_item{float:left;width:990px;margin-bottom:15px; padding-top:20px;background:url(https://www.315hyw.com/images/global/dot.gif) top repeat-x; overflow:hidden;}
.scindustry_item dt{width:100px;height:24px;overflow:hidden;float:left;}
.scindustry_item dt span{float:left;height:24px;line-height:24px;font-size:13px;font-family:"微软雅黑";color:#333;font-weight:bold}
.scindustry_item dt span a:link{text-decoration:none}
.scindustry_item dt span a:visited{color:#333;text-decoration:none}
.scindustry_item dt span a:hover{color:#db4f33;text-decoration:none}
.scindustry_item dt span a.linkdai{margin-left:25px;padding-right:30px;color:#f00;background:url(https://www.315hyw.com/images/global/icon-new.gif) right 0 no-repeat}
.scindustry_item dt span a.linkdai:link,.industry_item dt span a.linkdai:visited{color:#db4f33}
.scindustry_item dd{line-height:24px;overflow:hidden}
.scindustry_item dd a{padding-right:8px;margin-right:8px;display:inline-block;color:#003399}
.scindustry_item dd a:visited{ color:#003399; text-decoration:none;}
.scindustry_item dd a:hover{ color:#db4f33; text-decoration:underline;}
.scindustry_item dt i{display:block;float:left;width:16px;height:16px;margin:4px 6px 0 0}
.scindustry_icon_01{background-position:0 -420px;float:left;}
.article_tips {width:868px;float:left;}
.sccenter {margin-top:25px;}
.sccenter h1 {font-size:16px;font-family:"微软雅黑";color:#333;font-weight:bold;margin-bottom:8px;line-height:25p}

.industry_icon_01{background-position:0 -420px}
.industry_icon_02{background-position:-40px -420px}
.industry_icon_03{background-position:-80px -420px}
.industry_icon_04{background-position:-120px -420px}
.industry_icon_05{background-position:-160px -420px}
.industry_icon_06{background-position:-200px -420px}
.industry_icon_07{background-position:0 -460px}
.industry_icon_08{background-position:-40px -460px}
.industry_icon_09{background-position:-80px -460px}
.industry_icon_10{background-position:-120px -460px}
.industry_icon_11{background-position:-160px -460px}
.industry_icon_12{background-position:-200px -460px}
.industry_icon_13{background-position:-240px -420px}
.industry_icon_14{background-position:-240px -460px}
.industry_icon_15{background-position:-271px -420px}
.industry_icon_16{background-position:-271px -460px}
.industry_ad{clear:both;width:770px;height:90px}

.sidebar_top,.sidebar_bottom,.sidebar_item_icon01,.sidebar_item_icon02,.sidebar_item_icon03,.sidebar_item_icon04,.sidebar_item dd s{background:none}
.sidebar{background:#fff;border:1px solid #cacaca;border-top:3px solid #cacaca;width:204px;position:absolute;left:0;z-index:9}

.sidebar_con{width:204px;padding:0;background:none}.sidebar_item{padding-bottom:5px;border-top:1px solid #ccc}
.sidebar_item dt{height:34px;background:url(global/f_sypic_19.jpg) repeat-x;margin-bottom:11px}
.sidebar_item dt i{display:inline-block;float:left;width:17px;height:17px;margin:8px 4px 0 23px}
.sidebar_item dt span{float:left;height:34px;line-height:34px;font-size:13px;font-family:"微软雅黑";color:#000;font-weight:bold}
.sidebar_item dd{height:30px;position:relative}
.sidebar_item dd h3{position:absolute;z-index:11;width:200px;height:30px;line-height:30px;font-size:13px;font-weight:normal;font-family:"微软雅黑";border:none;padding:0}
.sidebar_item dd a{display:block;padding:0 0 0 15px}
.sidebar_item dd a:link{color:#000;text-decoration:none}
.sidebar_item dd a:visited{color:#000;text-decoration:none}
.sidebar_item dd a:hover{color:#000;text-decoration:underline}
.sidebar_item dd s{display:block;width:4px;height:8px;background-position:0 -32px;position:absolute;top:11px;right:16px;z-index:9}
.sidebar_bottom{height:10px;position:relative;bottom:0;z-index:-1}
.sidebar_focus{background:#FFF}
.sidebar_item dd.sidebar_focus a{font-weight:bold;border:1px solid #cacaca;border-right:none;-moz-border-radius:5px 5px 5px 5px;-moz-box-shadow:2px 2px 10px #969696;-webkit-box-shadow:-2px 1px 10px #969696;box-shadow:-2px 1px 10px #969696}
.sidebar_item dd.sidebar_focus a:link{color:#dc4f33;text-decoration:none}
.sidebar_item dd.sidebar_focus a:visited{color:#dc4f33;text-decoration:none}
.sidebar_item dd.sidebar_focus a:hover{color:#dc4f33;text-decoration:underline}
.sidebar_item dd span{color:#000;padding-left:15px}
.sidebar_item dd.sidebar_focus span{display:block;border:1px solid #cacaca;color:#dc4f33;font-weight:bold;padding-left:15px;-moz-border-radius:5px 5px 5px 5px;-moz-box-shadow:2px 2px 10px #969696;-webkit-box-shadow:-2px 1px 10px #969696;box-shadow:-2px 1px 10px #969696}
.sidebar_popup{position:absolute;left:199px;width:610px;background:#FFF;border:1px solid #cacaca;display:none;border-top-right-radius:2px;border-bottom-right-radius:2px;z-index:10;-moz-border-radius:5px 5px 5px 5px;-moz-box-shadow:2px 2px 10px #969696;-webkit-box-shadow:2px 2px 10px #969696;box-shadow:2px 2px 10px #969696}.sidebar_popup_class{padding:0
5px}
.industry{width:770px;margin:0 0 0 230px;overflow:hidden;padding-top:20px}
.f_main{width:100%;margin-top:15px}
.sidebar_item_icon01{background-position:0 -160px}
.sidebar_item_icon02{background-position:-40px -160px}
.sidebar_item_icon03{background-position:-80px -160px}
.sidebar_item_icon04{background-position:-130px -160px}.



/*分类描述*/
.cate_info{ height:118px; margin-bottom:15px; background:url(global/cateinfo_bg.gif) repeat-x;}
.cate_info dl{ width:960px; margin:0 auto; padding-top:18px;}
.cate_info dl dt{ width:204px; text-align:center; float:left;}
.cate_info dl dd{ float:left; width:696px; padding:0 30px 0 30px;}
.cate_info dl dd h1{ font-size:24px; font-weight:bold; font-family:"微软雅黑"; color:#db4f33;}
.cate_info dl dd h1 span{ padding-left:10px; color:#e4a498; font-size:14px;}
.cate_info dl dd p{ height:40px; margin-top:8px; line-height:20px; font-size:14px; color:#6c6c6c; overflow:hidden;}